@charset "ISO-8859-1";

/* =========================================================
	basic elements
========================================================= */

* {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-size: 100%;
}

body {
	color: #333333;
	background: #F6F6F6;
	font: 12px "Arial", "Helvetica", sans-serif;
}

*+html body {
	font-size: 75%;
}

* html body {
	font-size: 75%;
}

/* anchors */

a {
	color: #141365;
	text-decoration: none;
}

a:visited {
	color: #49006C;
}

a:hover,
a:focus {
	color: #141365;
	text-decoration: underline;
}

/* headings */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: bold;
}

/* lists */

ul {
	/* padding-left: 16px; */
	list-style: none;
}

ol {
	/* padding-left: 40px; */
	list-style: none;
}

/* others */

hr {
	display: none;
}

strong {
	color: #FF0000;
	font-weight: normal;
}

strong.strong {
	color: #000;
	font-weight:bold;
}

em {
	font-weight: bold;
}

img {
	border: none;
}

fieldset {
	border: none;
}

iframe {
	display: block;
}

/* =========================================================
	general classes
========================================================= */

/* columns */

*.col-l {
	float: left;
}

*.col-r {
	float: right;
}

/* clearfix */

*.clearfix {
	width: 100%;
	display: inline-block;
	display: block;
}

td.clearfix {
	width: auto;
	display: table-cell;
}

*.clearfix:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}

/* lists */

#mainBox ul.basic-l,
#mainBox ul.basic-s,
#mainBox ul.arrow {
	margin: 9px 0;
}

#mainBox ul.basic-l li {
	background: url(../images/li_square_l.gif) no-repeat 0% 0.5em;
	margin-top: 6px;
	padding-left: 9px;
	line-height: 125%;
}

#mainBox ul.basic-s li {
	background: url(../images/li_square_s.gif) no-repeat 0% 0.5em;
	margin-top: 6px;
	padding-left: 8px;
	line-height: 125%;
}

#mainBox ul.arrow li {
	background: url(../images/li_arrow_next.gif) no-repeat 0% 0.5em;
	margin-top: 6px;
	padding-left: 9px;
	line-height: 125%;
}

#mainBox ol.basic,
#mainBox ol.alpha {
	padding-left: 25px;
}

#mainBox ol.basic li {
	margin-top: 6px;
	line-height: 125%;
	list-style: decimal;
}

#mainBox ol.alpha li {
	margin-top: 6px;
	line-height: 125%;
	list-style: lower-alpha;
}

#mainBox ol.upalpha {
	padding-left: 15px;
}
#mainBox ol.upalpha li {
	margin-top: 6px;
	line-height: 125%;
	list-style: upper-alpha;
}

/* images */

#mainBox img {
	/* adjustment for efficient layout */
	vertical-align: top;
}

#mainBox img.ico {
	vertical-align: baseline;
}

#mainBox img.video-l,
#mainBox img.video-s,
#mainBox img.popup,
#mainBox img.pdf,
#mainBox img.print,
#mainBox img.new_icon_s {
	vertical-align: baseline;
	position: relative;
}

#mainBox img.video-l {
	top: 2px;
}

#mainBox img.video-s {
	top: 1px;
}

#mainBox img.popup {
	top: 2px;
}

#mainBox img.pdf {
	top: 3px;
}

/* iframe */

#movIframe img {
	display: block;
}
